@-ms-viewport
{
	width: 410px;
}

@-webkit-viewport
{
	width: 410px;
}

@-o-viewport
{
	width: 410px;
}

@-moz-viewport
{
	width: 410px;
}

@viewport
{
	width: 410px;
}

html
{
	background: #7F7F7F url("../../images/fonnewmobile.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 371px;
	min-height: 269px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E8CD9F;
	background-color: rgba(228, 196, 141, 0.84);
	padding-left: 7px;
	padding-top: 10px;
	padding-right: 2px;
	margin-left: 15px;
	margin-right: 15px;
}

#pu7684
{
	width: 0.01px;
	position: relative;
}

#u7684
{
	z-index: 21;
	width: 103px;
	margin-right: -10000px;
}

#pmenuu7686
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#menuu7686
{
	z-index: 2;
	width: 261px;
}

#u7715
{
	width: 67px;
	min-height: 19px;
	margin-right: -10000px;
}

#u7718
{
	width: 67px;
}

#u7718:hover
{
	margin: 0px;
}

#u7720-4
{
	width: 55px;
	min-height: 19px;
	margin-right: -10000px;
	left: 6px;
}

#u7718:hover #u7720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7718:active #u7720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7701
{
	width: 98px;
	min-height: 19px;
	margin-right: -10000px;
	left: 69px;
}

#u7704
{
	width: 98px;
}

#u7718.MuseMenuActive,#u7704:hover
{
	margin: 0px;
}

#u7707-4
{
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
	left: 6px;
}

#u7718.MuseMenuActive #u7720-4,#u7704:hover #u7707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7704:active #u7707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7736
{
	width: 92px;
	min-height: 19px;
	margin-right: -10000px;
	left: 169px;
}

#u7737
{
	width: 92px;
}

#u7704.MuseMenuActive,#u7737:hover
{
	margin: 0px;
}

#u7740-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	left: 6px;
}

#u7704.MuseMenuActive #u7707-4,#u7737:hover #u7740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7737:active #u7740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu7773
{
	z-index: 23;
	width: 262px;
	margin-top: 2px;
}

#u7809
{
	width: 63px;
	min-height: 19px;
	margin-right: -10000px;
}

#u7812
{
	width: 63px;
}

#u7737.MuseMenuActive,#u7812:hover
{
	margin: 0px;
}

#u7813-4
{
	width: 41px;
	min-height: 19px;
	margin-right: -10000px;
	left: 11px;
}

#u7737.MuseMenuActive #u7740-4,#u7812:hover #u7813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7812:active #u7813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7795
{
	width: 118px;
	min-height: 19px;
	margin-right: -10000px;
	left: 65px;
}

#u7796
{
	width: 118px;
}

#u7812.MuseMenuActive,#u7796:hover
{
	margin: 0px;
}

#u7797-4
{
	width: 97px;
	min-height: 19px;
	margin-right: -10000px;
	left: 10px;
}

#u7812.MuseMenuActive #u7813-4,#u7796:hover #u7797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7796:active #u7797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7845
{
	width: 77px;
	min-height: 19px;
	margin-right: -10000px;
	left: 185px;
}

#u7846
{
	width: 77px;
}

#u7796.MuseMenuActive,#u7846:hover
{
	margin: 0px;
}

#u7849-4
{
	width: 56px;
	min-height: 19px;
	margin-right: -10000px;
	left: 10px;
}

#u7796.MuseMenuActive #u7797-4,#u7846:hover #u7849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7846:active #u7849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu7852
{
	z-index: 42;
	width: 262px;
	margin-left: 107px;
	top: -7px;
	margin-bottom: -7px;
}

#u7888
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
}

#u7889
{
	width: 66px;
}

#u7846.MuseMenuActive,#u7889:hover
{
	margin: 0px;
}

#u7890-4
{
	width: 59px;
	min-height: 19px;
	margin-right: -10000px;
	left: 3px;
}

#u7846.MuseMenuActive #u7849-4,#u7889:hover #u7890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7889:active #u7890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7924
{
	width: 55px;
	min-height: 19px;
	margin-right: -10000px;
	left: 68px;
}

#u7927
{
	width: 55px;
}

#u7889.MuseMenuActive,#u7927:hover
{
	margin: 0px;
}

#u7930-4
{
	width: 48px;
	min-height: 19px;
	margin-right: -10000px;
	left: 3px;
}

#u7889.MuseMenuActive #u7890-4,#u7927:hover #u7930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7927:active #u7930-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u9345
{
	width: 60px;
	min-height: 19px;
	margin-right: -10000px;
	left: 125px;
}

#u9348
{
	width: 60px;
}

#u7927.MuseMenuActive,#u9348:hover
{
	margin: 0px;
}

#u9350-4
{
	width: 54px;
	min-height: 19px;
	margin-right: -10000px;
	left: 3px;
}

#u7927.MuseMenuActive #u7930-4,#u9348:hover #u9350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u9348:active #u9350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7895
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	left: 187px;
}

#u7896
{
	width: 75px;
}

#u9348.MuseMenuActive,#u7896:hover
{
	margin: 0px;
}

#u7896.MuseMenuActive
{
	margin: 0px;
}

#u7899-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	left: 3px;
}

#u9348.MuseMenuActive #u9350-4,#u7896:hover #u7899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7896:active #u7899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7896.MuseMenuActive #u7899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu4811
{
	z-index: 67;
	width: 0.01px;
	height: 522px;
	margin-left: 3px;
	margin-top: 6px;
	position: relative;
}

#u4813
{
	position: absolute;
	width: 360px;
	height: 484px;
	background-color: transparent;
}

#u4813popup
{
	z-index: 68;
}

#u4929
{
	z-index: 69;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4938
{
	z-index: 71;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4947
{
	z-index: 73;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4956
{
	z-index: 75;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4965
{
	z-index: 77;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4974
{
	z-index: 79;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4983
{
	z-index: 81;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4992
{
	z-index: 83;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5001
{
	z-index: 85;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5010
{
	z-index: 87;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5019
{
	z-index: 89;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5028
{
	z-index: 91;
	width: 360px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u4929_clip,#u4938_clip,#u4947_clip,#u4956_clip,#u4965_clip,#u4974_clip,#u4983_clip,#u4992_clip,#u5001_clip,#u5010_clip,#u5019_clip,#u5028_clip
{
	overflow: hidden;
	width: 360px;
	height: 484px;
}

#u4929_img,#u4938_img,#u4947_img,#u4956_img,#u4965_img,#u4974_img,#u4983_img,#u4992_img,#u5001_img,#u5010_img,#u5019_img,#u5028_img
{
	margin-left: -2px;
	margin-right: -2px;
	margin-bottom: 1px;
}

#u4858-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #603813;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 491px;
	left: 150px;
}

#u4858-4popup
{
	z-index: 93;
}

#u4812-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	color: #603813;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 492px;
	left: 180px;
}

#u4812-4popup
{
	z-index: 97;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

